# Class: AdminGetGiftCardsParams

[internal](../modules/internal-9.md).AdminGetGiftCardsParams

## Properties

### limit

• **limit**: `number`

#### Defined in

medusa/dist/api/routes/admin/gift-cards/list-gift-cards.d.ts:69

___

### offset

• **offset**: `number`

#### Defined in

medusa/dist/api/routes/admin/gift-cards/list-gift-cards.d.ts:70

___

### q

• `Optional` **q**: `string`

#### Defined in

medusa/dist/api/routes/admin/gift-cards/list-gift-cards.d.ts:71
